{
  "name": "navi-webclient",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test": "vitest run"
  },
  "dependencies": {
    "@tanstack/vue-virtual": "^3.13.6",
    "highlight.js": "^11.11.1",
    "marked": "^15.0.12",
    "pinia": "^3.0.2",
    "vue": "^3.5.13",
    "vue-virtual-scroller": "^2.0.0-beta.8"
  },
  "devDependencies": {
    "@pinia/testing": "^0.1.7",
    "@vitejs/plugin-vue": "^5.2.3",
    "@vue/test-utils": "^2.4.9",
    "happy-dom": "^17.6.3",
    "sass": "^1.68.0",
    "vite": "^6.3.3",
    "vitest": "^3.2.4"
  }
}
